langcode: en
status: true
dependencies:
  config:
    - image.style.1_1_300x300_focal_point_webp
  theme:
    - olivero
id: 1_1_square_small
label: '1:1 (Square) Small'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - 1_1_300x300_focal_point_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: 1_1_300x300_focal_point_webp
